Bug 175257 - RFE: include pstoedit
RFE: include pstoedit
Product: Fedora
Classification: Fedora
Component: inkscape (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Denis Leroy
Fedora Extras Quality Assurance
: FutureFeature
Depends On: 194612
  Show dependency treegraph
Reported: 2005-12-08 03:33 EST by Aleksey Nogin
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-06-16 18:31:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Aleksey Nogin 2005-12-08 03:33:26 EST
As I understand, inkscape requires pstoedit to be able to import EPS files. It
would be nice if pstoedit would be included in Fedora Extras, with an
appropriate Requires in Inkscape.
Comment 1 Orion Poplawski 2005-12-21 18:34:11 EST
Comment 2 Till Maas 2006-04-07 19:08:28 EDT
this would be great :-D  
Comment 3 Denis Leroy 2006-04-08 08:12:24 EDT
Good idea. I'll start working on it
Comment 4 Denis Leroy 2006-06-16 18:31:07 EDT
Available now for FC-4, FC-5 and devel...

Note You need to log in before you can comment on or make changes to this bug.